<!DOCTYPE html>
<html lang="en" class="page">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="./style.css/normalize.css" />
    <link rel="stylesheet" href="./style.css/style.css" />
  </head>
  <body class="page_body">
    <section class="header">
      <div class="conteiner">
        <header class="page_header">
          <a class="logo link" href="./index.html"
            >Ra<span class="accent_color">mda.js</span></a
          >
          <nav class="header_navigation">
            <ul class="navigation_menu">
              <li class="menu_item">
                <a class="menu_link" href="#">Functional Programming</a>
              </li>
              <li class="menu_item">
                <a class="menu_link" href="#">Ramda</a>
              </li>
              <li class="menu_item">
                <a class="menu_link" href="#">Fantasy Land Spec</a>
              </li>
              <li class="menu_item menu_item--last">
                <a class="menu_link" href="#">Node.js for all</a>
              </li>
            </ul>
          </nav>
        </header>
      </div>
    </section>
    <section class="main">
      <div class="conteiner">
        <main class="main_section">
          <aside class="aside_nav">
            <ul class="aside_nav_list">
              <li class="aside_nav_item">
                <a href="#" class="aside_nav_link">Ramda</a>
              </li>
              <li class="aside_nav_item">
                <a href="#" class="aside_nav_link">Why Ramda?</a>
              </li>
              <li class="aside_nav_item">
                <a href="#" class="aside_nav_link">What's Different?</a>
              </li>
              <li class="aside_nav_item">
                <a href="#" class="aside_nav_link">Introductions</a>
              </li>
              <li class="aside_nav_item">
                <a href="#" class="aside_nav_link">Philosophy</a>
              </li>
            </ul>
          </aside>
          <section class="main_content">
            <div class="top_main_img">
              <div class="main_img">
                <img
                  class="main_img_picture"
                  src="./images/top1-img 1.jpg"
                  width="320"
                  height="381"
                  alt="animal"
                />
              </div>
            </div>

            <p class="main_content_text">
              Lorem ipsum — классическая панграмма, условный, зачастую
              бессмысленный текст-заполнитель, вставляемый в макет страницы.
              Используется в качестве заполнителя по крайней мере с XVI века.
              Является искажённым отрывком из философского трактата Марка Туллия
              Цицерона «О пределах добра и зла», написанного в 45 году до н. э.
              на латинском языке, обнаружение сходства атрибутируется Ричарду
              МакКлинтоку.
            </p>
            <p class="main_content_text">
              Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
              eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut
              enim ad minim veniam, quis nostrud exercitation ullamco laboris
              nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in
              reprehenderit in voluptate velit esse cillum dolore eu fugiat
              nulla pariatur. Excepteur sint occaecat cupidatat non proident,
              sunt in culpa qui officia deserunt mollit anim id est laborum.
            </p>
          </section>
        </main>
      </div>
    </section>
    <section class="footer">
      <div class="conteiner">
        <footer class="page_footer">
          <ul class="footer_nav_list">
            <li class="footer_nav_item">
              <a href="#" class="footer_nav_link">Ramda</a>
            </li>
            <li class="footer_nav_item">
              <a href="#" class="footer_nav_link">Why Ramda?</a>
            </li>
            <li class="footer_nav_item">
              <a href="#" class="footer_nav_link">What's Different?</a>
            </li>
            <li class="footer_nav_item">
              <a href="#" class="footer_nav_link">Introductions</a>
            </li>
            <li class="footer_nav_item">
              <a href="#" class="footer_nav_link">Philosophy</a>
            </li>
          </ul>
          <p class="copyright">Copyright © 2018</p>
        </footer>
      </div>
    </section>
  </body>
</html>
